<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Together] [they] [started] [hurrying] [along] [the] [beach]]]></sentence>
<sentence><![CDATA[[The] [waves] [kept] [pushing] [the] [boat] [into] [the sea]]]></sentence>
<sentence><![CDATA[[A man] [tried] [to get] [into] [the boat] [by] [grabbing] [the oar]]]></sentence>
<sentence><![CDATA[[There] [were] [many] [dead] [bodies] [lying] [on] [the beach]]]></sentence>
<sentence><![CDATA[[Felix] [saw] [a man] [and] [woman] [hugging] [two] [children]]]></sentence>
<sentence><![CDATA[[Felix] [should] [eat] [before] [you] [start] [questioning] [him]]]></sentence>

</sentences>
</exercise>